ISCS#FEP - Feature #634

gopooooooooooo
07/21/2020 04:54 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/21/2020

100%
0.00 hour
0.00 hour

Description

libdpt SOENNNNN201
cmpliind 2048
ATsO0000 2048

libdaq SOE[NN001024[
Soeex0000256

History

#1 - 07/21/2020 05:02 PM - xiangyang li

- Description updated

#2 - 07/22/2020 04:36 PM - xiangyang li

- Status changed from New to In Progress

#3 - 07/24/2020 11:13 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
